ServerEvents.recipes(event => {
    event.remove({output: 'cyclic:emerald_sword'})
    event.remove({output: 'cyclic:emerald_pickaxe'})
    event.remove({output: 'cyclic:emerald_axe'})
    event.remove({output: 'cyclic:emerald_hoe'})
    event.remove({output: 'cyclic:emerald_shovel'})
   event.shaped(
        Item.of('etched:blank_music_disc'), // arg 1: output
        [
          ' A ',
          'ABA', // arg 2: the shape (array of strings)
          ' A '
        ],
        {
          A: 'minecraft:obsidian',
          B: 'minecraft:iron_ingot'  //arg 3: the mapping object
        }
      )
})